@media (max-width:1300px){
    .owlslider .owl-controls {
        width: 100%;
        left: 0;
    }
    .owl-prev{
      width: 40px;
      height: 150px;
      left: -50px;
    }

    .owl-next {
      width: 40px;
      height: 150px;
      right: -50px;
    }

    .owl-carousel{
      width: calc(100% - 100px);
    }
}

@media (max-width:1230px){
  .startheader {
    max-height: calc(100vh - 100px) !important;
    height: auto !important;
    margin-top: 0;
  }

  .startheader .csc-textpic,
  .startheader .csc-textpic-imagewrap,
  .startheader .owl-stage-outer,
  .startheader .owl-stage,
  .startheader .owl-item,
  .startheader .owl-item *:not(img) {
    height: auto;
  }

  .startheader div.csc-textpic .csc-textpic-imagewrap figure {
    display: block;
  }
}

@media (max-width:1200px){
}

@media (max-width:1150px){

  .onepageinhalt > section:not(.nr-1) .owlslider .owl-controls {
      margin-top: -32px;
  }

    .onepageinhalt > section:not(.nr-1) .owl-next, .owl-prev {
      aspect-ratio: 40 / 150;
      height: auto;
      width: 20px;
      background-size: auto 100%;
    }
.onepageinhalt > section:not(.nr-1) .owl-prev{
      left: 0;
    }

    .onepageinhalt > section:not(.nr-1) .owl-next {      
      right: 0;
    }

    .onepageinhalt > section:not(.nr-1) .owl-carousel{
      width: calc(100% - 80px) !important;
      padding: 0 40px;
    }

    .slidergalerie .owl-prev,
  .slidergalerie .owl-next {
     top: calc(50% - 37px);
  }
}

/* ----- MAX-WIDTH: 980PX ----- */
@media (max-width:1044px){
	.logo {
		width: 170px !important;
	}


  .feature-buttons {
    bottom: 25%;
  }
  
  .nachoben, .suche, .nachunten  {
    width: 45px;
    height: 45px;
    background-size: 100% auto !important;    
  }          
  
  #hauptnavi li a {      
  padding: 30px 10px 0 10px;      
  font-size: 16px;  
  }

  .boxhoehe li {
  width: 30%;
  margin: 3px 0.25%;
  }
  
  .zentriert {
  width: 89%;
  }
  
  .footeranpassung li {
  margin-right: 7%;
  }
  
  #fadebox {
  top: 38%;
  }  
  
	.facebook{
		top: 170px; 
	}

	.facebook img {
		width: 100px
	}

  .subheadergalerie {
      height: 300px;
  }

  .unterseite_inhalt {
    margin-top: 150px !important;
  }
}


/* ----- MAX-WIDTH: 820PX ----- */
@media (max-width:820px){
   .logo {
  z-index: 50;
  left: 2%;
  width: 150px !important;
  background: rgba(255,255,255,0.8);
  padding: 5px;
   }
   
  .button_mobil {
    display: block;
    float: right;
    clear: both;
    width: 100%;
    text-align: center;
    background: url(../images/menue-einblenden.png) left top no-repeat;
    width: 35px;
    height: 24px;
    /*-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);  */  
    margin: 10px 0px 10px 10px;
    cursor: pointer;
  }

  .mobil_kontakt {
    display: block;
  }
  
  .funk_mobil {
    display: none;
  }

  .sprache_mobil {
    width: 50px;
    height: 10px;
    float: left;
    margin: 0px 0px 0px 25px;  
  }
  
  #hauptnavi {
    margin: 0px 0px 15px 0px !important;
    display: none;
  width: 100%;
  background: rgba(255,255,255,0.9);
  position: absolute;
  top: 44px;
  left: 0;
  padding: 10px 0;
  z-index: 40;
  }
  
  #navigation {
    width: 100%;
    float: left;
    clear: both;
  }
  
  #hauptnavi li {
    float: left;
    clear: both;
    display: block;
    width: 100%;
    margin: 3px 0px 0px 0px;
    padding: 0px;
  }
  
  #hauptnavi li.active {
    margin: 3px 0px 0px 0px;
  }
  
  #hauptnavi li a {
    width: calc(100% - 20px);
    text-align: center;
    padding: 10px !important;
    border: 0px;
    background: #DEDEDE;
    text-align: center;
    float: left;
    clear: both;
    display: block;
  }
  
  #hauptnavi li.active a, #hauptnavi li:hover a {
    border: 0px;
    background: #7D7169;
    color: #FFFFFF;
  font-weight: 400;
  }

  #fadebox {
  z-index: 25;
  }  
  
  
  .farbe1 .c50l, .farbe1 .c50r {
  width: 96%;
  }
  
  .filtergalerie .filterbild {
  width: 30%;
  }
  
  .filtergalerie ul {
  width: 100%;
  }
  
  .filtergalerie li {
  width: 23%;
  }
  
  #footer .c20l {
  width: 30%;
  }
  
  #footer .c40r {
  width: 100%;
  padding-top: 20px;
  border-top: 1px dotted #FFF;
  margin-top: 10px;
  }
  
  .startheader .csc-textpic-image .csc-textpic-caption {
  width: 100%;
  margin-left: -50%;
  }
  
  .startheader h1, .startheader h2 {
  font-size: 50px;
  }
  
  .footeranpassung li {
    margin-right: 3%;
  }
  
  .zentriert {
    width: 96%;
  }
  
  .sprache {
    top: 7px !important;
  }
     
	.unterseite_inhalt {
		margin-top: 100px !important;
	}
  
	.facebook{
		top: 130px;
	}
  
	.facebook div.csc-textpic .csc-textpic-imagewrap img[alt="gross"] {
		display: none;
	}

	.facebook div.csc-textpic .csc-textpic-imagewrap img[alt="klein"] {
		display: block;
	} 

	.facebook img {
		margin-bottom: 10px;
		background: none;
		padding: 0;
		max-width: 40px;
	}

  .owlslider .owl-controls {
      margin-top: -32px;
  }

    .owl-next, .owl-prev {
      aspect-ratio: 40 / 150;
      height: auto;
      width: 20px;
      background-size: auto 100%;
    }
    .owl-prev{
      left: 20px;
    }

    .owl-next {      
      right: 20px;
    }

    .onepageinhalt > section:not(.nr-1) .owl-carousel{
      width: calc(100% - 100px) !important;
      padding: 0 50px;
    }

    .subheadergalerie {
      background: url(../images/background/header_galerie.jpg) center center no-repeat;
      background-size: cover;
      background-attachment: scroll;
  }

  .facebook {
    width: auto;
  }

  .unterseite_inhalt {
    margin-bottom: 300px;
  }

  .onepageinhalt > section:not(.nr-1) .slidergalerie.owl-carousel {
    width: calc(100% - 80px) !important;
    padding: 0 40px;
  }
}
/* ----- MAX-WIDTH: 820PX ----- */


/* ----- MAX-WIDTH: 730PX ----- */
@media (max-width:730px){

  h1 {
    font-size: 40px;
    margin: 30px 0;
  }
  
  #fadebox {
  display: none;
  }
  
  .footeranpassung li {
  font-size: 20px;
  }
  
  .nachunten, .nachoben, .suche {
    width: 40px;
    height: 40px;    
  }


  .bereiche {
    margin-top: 0px !important;
  }

  
  .ticker .tickertext {
    font-size: 10px !important;
    height: 28px !important;      
  } 

  
  .nr-1 .inhalt {
    margin-top: 0px !important; 
  }  

    
  .footerinhalt .inhalt_normal .zentriert {
    width: 96%;
  }
  
  .inhalt {
    margin-top: 0px !important;
  }
  
  .owltext .owl-item .zentriert {
    width: 88%;
    padding: 0 6%;
  }
  
  .arrow_next_bottom {
  display: none;
  }

  .galerie > div > a > span {
    display: none;
  }
  
  .filtergalerie .csc-textpic-image .csc-textpic-caption {
  font-size: 12px;
  }
  
  #lightbox iframe {
  width: 100%;
  }
  
  .filtergalerie .filterbild {
    width: auto;
  }
  
  #c306 .csc-textpic  .csc-textpic-imagewrap {
    display: none;
  }
  
  #c306 .csc-textpic-text {
    margin-right: 0px !important;
  }

  .farbe2 {
    background: #FFFFFF;
    padding-bottom: 20px;
  }
   
}
/* ----- MAX-WIDTH: 730PX ----- */

@media (max-width:700px){
.galerie > div {
    width: calc(33.33% - 7px);
}
}

/* ----- MAX-WIDTH: 660PX ----- */
@media (max-width:660px){
  
  .filtergalerie li {
    width: 48%;
    margin: 0 0.25% 10px 
  }
  
  #footer .c20l {
    width: 49%;
  }
  
  .boxhoehe li {
    width: 46%;
  }
  
  #kontakt .c50l, #kontakt .c50r {
    width: 100%;
  }
  
  #kontakt .c50r .subcr {
    padding: 0;
    margin-top: 30px;
  }
  
  #c349 .c50l, #c349 .c50r {
    width: 100%;
  }
  
  #c349 .subcr {
    padding: 0px;
    margin-top: 15px;
  }
  #footer .c16l, #footer .c20l, #footer .c25l, #footer .c33l, #footer .c40l, #footer .c38l, #footer .c50l, #footer .c60l, #footer .c62l, #footer .c66l, #footer .c75l, #footer .c80l, #footer .c16r, #footer .c20r, #footer .c25r, #footer .c33r, #footer .c40r, #footer .c38r, #footer .c50r, #footer .c60r, #footer .c62r, #footer .c66r, #footer .c75r, #footer .c80r {
    clear: both !important;
    float: left !important;
    margin: 10px 0 0 !important;
    padding: 0 !important;
    width: 100% !important;
    }
    
    #footer .csc-menu {
    text-align: left !important;
    border-top: 1px dotted #FFFFFF !important;
    padding-top: 20px !important
    }
    
    #footer .c40r {
    border-top: 0px;
    }
    
    #footer .subcr {
    padding: 0px !important;
    }
    
    .sprache {
    right: 10%;
    }
    
    .unterseite_inhalt {
      margin-bottom: 500px;
  }
  
    #c417 img {
		width: 100% !important;
		height: auto !important;
	}
    
  }
/* ----- MAX-WIDTH: 660PX ----- */

@media (max-width:600px){
	.facebook {
		top: 100px;
	}

	.startheader .owl-dots {
		display: none !important;
	}

  .subheadergalerie {
    height: 200px;
}

.onepageinhalt > section:not(.nr-1) .slidergalerie.owl-carousel {
    width: calc(100% - 60px) !important;
    padding: 0 30px;
  }
}


/* ----- MAX-WIDTH: 500PX ----- */
@media (max-width:500px){


  body {
    font-size: 14px;
  }
  
  .logo {
    width: 120px !important;
    top: 0px;
  }
  
  .sprache {
    right: 11%;
  }
    
  .suche, .nachoben, .nachunten {
    width: 30px;
    height: 30px;    
  }
  
  .iconsmartstyle {
    width: 50px !important; 
    height: auto !important;
    top: -25px;
  }
  
  .iconsmartstyle img {
    width: 100% !important;
    height: auto !important;
  }
  
  .ticker .tickertext {
    width: 100% !important;
  }
  
  .inhalt {
    margin-top: 0px !important;
  }
  
  .owltext .owl-item .zentriert {
    width: 80%;
    padding: 0 10%;
  }
  
  h1 {
  font-size: 30px;
  }
  
  .startheader .csc-textpic-image .csc-textpic-caption {
  top: 35%;
  }
  
  .startheader a.video {
  height: 50px;
  width: 50px;
  background-size: 100%;
  }
  
  .startheader h1, .startheader h2 {
  font-size: 30px;
  }
  
  .footeranpassung li {
    font-size: 16px;
  }
  
  h1:before {
    height: 45px;
  }    .facebook{	top: 40%;  }
  
  a.mapsbut {
	  white-space: wrap;
    font-size: 14px;
  }
}
/* ----- MAX-WIDTH: 500PX ----- */

@media (max-width:450px){
.galerie > div {
    width: calc(50% - 5px);
}
}

/* ----- MAX-WIDTH: 400PX ----- */
@media (max-width:400px){
	.startheader {
		height: 230px;
	}

	.startheader img {
		height: 230px !important;
		width: auto !important;
	}

  .erstes_single_bild {
    float: left;
    clear: both;
    width: 100%;
  }
  
  .logo {
    width: 100px;

  }
  
  .erstes_single_bild .news-single-img {
    float: left;
    clear: both;
    width: 100%;
  }
  
  .zurueck, .weiter {
    font-size: 12px;
  }
  
  .sprache {
    right: 12%;
  }
  
  .footeranpassung li {
    font-size: 11px;
  }
  
  .trpo_button {
    width: 96%;
  }
  
  .trpo_button img {
    width: 100%;
    height: auto;
  }
}

/* ----- MAX-WIDTH: 340PX ----- */
@media (max-width:340px){
  .sprache {
    right: 14%;
  }
  .nachoben, .suche, .nachunten {
    width: 30px;
    height: 30px;    
  }
  
  .footeranpassung #mobile a::before, .footeranpassung #traktorpool a::before, .footeranpassung #technikboerse a::before, .footeranpassung #facebook a::before, .footeranpassung #facebook a:hover::before, .footeranpassung #technikboerse a:hover::before, .footeranpassung #traktorpool a:hover::before, .footeranpassung #mobile a:hover::before  {
    height: 46px;
    left: 50%;
    margin-left: -23px;
    position: absolute;
    top: -30px;
    width: 46px;
    background-size: 100% 100%;
  }
  
  .iconsmartstyle {
  top: -85px;
  }
  
  .facebook {
  top: 40%;
  }
  
  .trpo_button {
	margin-left: 0px;
  }
}
/* ----- MAX-WIDTH: 340PX ----- */